Subject: acka-games-digest V3 #70
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, April 13 1998        Volume 03 : Number 070

----------------------------------------------------------------------

Date: Mon, 13 Apr 1998 01:38:52 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: Spades R4 T4

For Round Four of Trick Four, I lead the Four of Hearts.

- -Hubert

What happens if you get scared half to death twice? 

------------------------------

Date: Mon, 13 Apr 1998 01:59:59 -0400 (EDT)
From: Hubert <[email-masked]>
Subject: Re: Acka: YORL play

On Sun, 12 Apr 1998, Micah Smukler wrote:

> The old man stopped speaking and folded his hands on his lap.
> 
> "What happens next, Grandpa?" asked the child.
> 
> "Well, Sam searched the asteroid for many hours.  Finally,
> he found a small casket.  Opening up the casket..."

This is awesome.  I bow to the sheer chicanery of Attila the Pun.  I had
thought of doing something similar way back when it was my turn, but
didn't have the guts.

("Oh, nonsense.  You're just saying that because nobody ever has.")

In any case, I attempt to interrupt with "alternate reality."

- -Hubert

Some people can tell the time by looking at the sun.  But I've never been
able to make out the numbers.

------------------------------

Date: Mon, 13 Apr 1998 09:54:51 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades R4 T4

> For Round Four of Trick Four, I lead the Four of Hearts.

The Two of Spades I play this time;
As you can see, I have to rhyme.

Alfvaen
's playin'

------------------------------

Date: Mon, 13 Apr 1998 12:12:14 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades R4 T4

On Mon, 13 Apr 1998, Aaron V. Humphrey wrote:

> 
> > For Round Four of Trick Four, I lead the Four of Hearts.
> 
> The Two of Spades I play this time;
> As you can see, I have to rhyme.

Because of this trump I can plainly see
The two of Hearts is the best for me.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Mon, 13 Apr 1998 12:15:07 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL play

> The old man stopped speaking and folded his hands on his lap.
[...] 
> play: Tuesday afternoon.

This play by Attila the Pun was unusual, but I feel it is not too
exaggerated a shift (just an unusual type of shift; we are "falling
out" of a flashback we didn't know we were in).  It is accepted, and
while I considered making this a loose end to represent the "outer world",
I have decided that the card is burned.

Mr. Feathers interrupted with alternate reality.  This is a close call
too, but I am accepting this interrupt.  Attila is dealt a card and
it becomes Q*Bert's turn.

YORL Status:

Loose Ends: 4 - cowboy, snowgod, thin man, 2600
Cards Burned: 32
Cards in Deck: 6
Total in pot: A$220.

Play Order:
TAFKA Slagothor    [6 cards]
Slakko             [7 cards]
rufus              [7 cards]
Attila the Pun     [7 cards]
Karma              [9 cards]
Alfvaen            [3 cards] [1 Ale]
two-star           [7 cards]
The Gingham Wearer [3 cards] [2 Ale]

/dev/joe

------------------------------

Date: Mon, 13 Apr 1998 19:42:42 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Duel Challenge

As Second to the honourable and noble else...if, I challenge Joe Java to a
Duel. Joe Java's hideously blatant attempt at forging an ancient relic of the
Klingons, no less than the Sword of Kahless the Unforgettable, is an insult to
the honour of the greatest warrior in Klingon history, and so to the honour of
all true Klingons!

Prepare yourself if you dare, Joe Java, to face two brave Klingon warriors on
the field of combat!

Rex Mundi.

------------------------------

Date: Mon, 13 Apr 1998 22:39:07 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Duel Challenge

If I haven't already done so, I now do the following:

As Second to the honourable and noble else...if, I challenge Joe Java to a
Duel. Joe Java's hideously blatant attempt at forging an ancient relic of the
Klingons, no less than the Sword of Kahless the Unforgettable, is an insult to
the honour of the greatest warrior in Klingon history, and so to the honour of
all true Klingons!

Prepare yourself if you dare, Joe Java, to face two brave Klingon warriors on
the field of combat!

Rex Mundi.

------------------------------

End of acka-games-digest V3 #70
*******************************